---
contrib_package_information: 1.0
# update_type added in by SL
update_type: enhancement

package: livecd-tools
licence: GPL

submitted_by:
    - name:  Urs Beyerle
      email: urs.beyerle@env.ethz.ch
      primary_contact: Yes

project_page: http://www.livecd.ethz.ch/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 03/12/2013
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the live media

release_description: >
    The rpm includes the ks config files which can be used for building
    SL64 LiveCD/DVD. BTW. The ks config files already point to the new
    sl-addons repo.

    This version is based on 13.4.3 which is used for 6Server/RHEV.
    Plus one patch from EPEL is included and of course all the SL specific
    changes. 

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - livecd-tools-13.4.3-11.sl6.src.rpm
    - SL6_i386:
        - livecd-tools-13.4.3-11.sl6.i686.rpm
        - python-imgcreate-13.4.3-11.sl6.i686.rpm
    - SL6_x86_64:
        - livecd-tools-13.4.3-11.sl6.x86_64.rpm
        - python-imgcreate-13.4.3-11.sl6.x86_64.rpm
